Skip to main content
DELETE
/
1
/
burn_alerts
/
{datasetSlug}
/
{burnAlertId}
Delete a Burn Alert
curl --request DELETE \
  --url https://api.honeycomb.io/1/burn_alerts/{datasetSlug}/{burnAlertId} \
  --header 'X-Honeycomb-Team: <api-key>'
{
  "error": "<string>"
}

Authorizations

X-Honeycomb-Team
string
header
required

A Honeycomb Configuration Key is required to use this API. A Configuration Key can be found in the API Keys section of the environment configuration, which can be found under Environment Settings -> API Keys -> Configuration tab. Check out our documentation to find your API Keys.

More information can be found in Manage Environments.

Path Parameters

datasetSlug
string
required

The dataset slug or use __all__ for endpoints that support environment-wide operations.

burnAlertId
string
required

The unique identifier (ID) of a Burn Alert.

Response

Success - no content